This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 712693 - Review Request: libsysactivity - Library for retrieving statistics of the system`s activity
Review Request: libsysactivity - Library for retrieving statistics of the sys...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-12 10:27 EDT by Carlos Olmedo Escobar
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-10 19:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Carlos Olmedo Escobar 2011-06-12 10:27:14 EDT
Spec URL: http://www.speedyshare.com/files/28933648/libsysactivity.spec
SRPM URL: http://www.speedyshare.com/files/28933619/libsysactivity-0.6.1-1.fc15.src.rpm
Description: A lightweight library that retrieves statistics of the system's activity in a
portable and thread safe way. In each OS that it supports it offers the same
API for retrieving the activity of: hard disks, CPUs, memory, processes and
network interfaces.

This is my first package. libsysactivity is present in fedora but it's orphan.
Comment 1 Carlos Olmedo Escobar 2011-06-12 10:44:28 EDT
I'm also the upstream developer of libsysactivity.
Comment 2 José Matos 2011-06-13 09:39:33 EDT
Hi Carlos,
  in order to be a Fedora packager you need to be follows the instructions given at https://fedoraproject.org/wiki/PackageMaintainers/Join

and as it says in that page you should show that you understand the packaging guidelines:

https://fedoraproject.org/wiki/Packaging:Guidelines

The way we usually access the understanding of the packaging guidelines is through the revision of other packages submissions. Since you are not yet a packager those reviews are not official but they allow me to see your understanding of the guidelines.

So if you want to choose two or three packages to review I am available to sponsor you in the process.
Comment 3 Carlos Olmedo Escobar 2011-06-14 07:40:01 EDT
Yes, sure. It's the only way to ensure that new packagers will do a good work.

So should i choose two or three from here? https://bugzilla.redhat.com/buglist.cgi?quicksearch=Review+Request With NEW status perhaps?
Comment 4 José Matos 2011-06-14 09:36:20 EDT
Please do. :-)

Note You need to log in before you can comment on or make changes to this bug.